<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
   <!-- InstanceBegin template="/Templates/index.dwt" codeOutsideHTMLIsLocked="false" -->
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <!-- InstanceBeginEditable name="doctitle" -->
      <title>MAC-ATAC Sportfishing Charters | Articles | Strategic fishing by Understanding Basic Fish Biology | May 2012</title>
      <meta name="description" content="Mac-Atac sport fishing does everything to ensure those on board have fun and a safe and productive fishing trip. With a concentration on trophy stripers and jumbo blues, and mackerel, fluke, scup, sea bass, and/or tautog. Night fishing around Buzzard's Bay, Elizabeth Island, Cuttyhunk, Martha's Vineyard and Cape Cod surrounding Islands is one of Mac Atac's specialties. We do offshore trips for school Tuna, Shark and Mahi-Mahi and ‘Family Fun Activity Days”. Mac-Atac will guarantee you catch fish or receive another charter date at no cost (free fishing).">
      <!-- InstanceEndEditable -->
      <!-- InstanceBeginEditable name="head" -->
      <!-- InstanceEndEditable -->
      <link href="../styles.css" rel="stylesheet" type="text/css" />
      <script src="../SpryAssets/SpryMenuBar.js" type="text/javascript"></script>
      <link href="../SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />
      <script type="text/javascript">
         var _gaq = _gaq || [];

         _gaq.push(['_setAccount', 'UA-30561693-1']);

         _gaq.push(['_trackPageview']);



         (function() {

           var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;

           ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';

           var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);

         })();



      </script>
      <script type="text/javascript">
         function show_year () {

         	var theDate=new Date();

         	document.getElementById("curr_year").innerHTML=theDate.getFullYear();

         }

      </script>
   </head>
   <body onload="show_year()">
      <table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">
         <tr>
            <td class="banner" valign="top">
               <div style="margin:12px">
                  <ul id="MenuBar1" class="MenuBarHorizontal">
                     <li><a href="../index.html" class="">Home</a>    </li>
                     <li>
                        <a href="../our_trips.html" class="MenuBarItemSubmenu">Our Trips</a>
                        <ul>
                           <li><a href="../our_trips.html#half_day_trips" class="">Half Day Trips </a></li>
                           <li><a href="../our_trips.html#extended_day_trips">Extended Day Trips</a></li>
                           <li><a href="../our_trips.html#off_shore_charters">Off-shore charters </a></li>
                           <li><a href="../our_trips.html">Full Day/Night Charter </a></li>
                           <li><a href="../our_trips.html#family_fun_day">Family Fun Day</a></li>
                           <li><a href="../reservations.php">Reservations</a></li>
                        </ul>
                     </li>
                     <li>
                        <a class="MenuBarItemSubmenu" href="#">Captains</a>
                        <ul class="">
                           <li><a href="../capatain_todd.html" class="">Captain Todd</a>        </li>
                           <li><a href="../capatain_casey.html">Captain Casey</a></li>
                           <li><a href="../why_choose_us.html">Why Choose Us?</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href="" class="MenuBarItemSubmenu">Details</a>
                        <ul>
                           <li><a href="../what_we_supply.html">What We Supply</a></li>
                           <li><a href="../what_to_bring.html">What To Bring</a></li>
                           <li><a href="../safety_rules.html">Safety Rules</a></li>
                           <li><a href="../cancellations_and_no_shows.html">Cancellations &amp; No Shows</a></li>
                           <li><a href="../lodging_and_dining.html">Lodging &amp; Dining</a></li>
                        </ul>
                     </li>
                     <li><a href="../directions.html">Directions</a>    </li>
                  </ul>
               </div>
               <br/>
               <a href="mailto:macatac.sportfishing@gmail.com"><img style="margin-left:30px; margin-top:112px;" src="../images/contact_email.gif" width="370" height="18" alt="Contact email" border="0" /></a>
            </td>
         </tr>
         <tr>
            <td>
               <div style="margin:20px">
                  <!-- InstanceBeginEditable name="BodyContent" -->
                  <a title="Print Page" href="../PDFprint/articles/__www.macatacsportfishing.com_articles_from_the_tiller_May2012.pdf" target="_blank"><img src="../images/icon_print.png" alt="Print Page" width="16" height="16" border="0" align="right" /></a>
                  <h2>From the Tiller - May 2012</h2>
                  <h3>“Strategic fishing by understanding basic fish biology”</h3>
                  <p><strong>Capt. Todd MacGregor, MAC-ATAC Sportfishing, Fairhaven, MA</strong></p>
                  <p>Although I consider myself the eternal optimist, especially  when it comes to fishing, I learned a long time ago that there is almost no  luck in fishing; especially Striper and Tuna fishing. With almost 40 years  experience fishing, 27 years as a licensed Captain, and growing up around my  Dad, Captain Bob MacGregor of the HOP-TUIT, and the many great Cuttyhunk  Guides, I learned that timing is everything and you <u>must</u> use the proper  timing to your advantage. If you understand proper timing, all you need is the  availability of fish and decent weather conditions.<br />
                  </p>
                  <p>As I am writing this article, I am also in the process of  booking many returning charter clients. They all know that we will either leave  in the early morning and fish really hard until 7 or 8 AM or leave in the  evening or after dark and fish hard until 1 or 2 AM. There is no substitute for  effort. As I book the charters, I am planning for the fishing to be terrible  and making sure we do everything to give ourselves the decided advantage. I  take nothing for granted. This keeps me working hard and gives my customers the  best opportunity for success. Even when the fishing is slow, we pick at them  throughout the trip and the trip generally turns out well.<br />
                  </p>
                  <img align="right" style="margin-right:5px; margin-bottom:5px" src="../images/articles/may2012.jpg" width="400" height="293" alt="From the Tille May 2012" />
                  <p>Fish, especially larger fish, are very affected by light.  Fish will generally seek their optimal level of light. This explains why larger  fish are in the shallows at night and go deeper in the daytime. Since we know  that fish are cold blooded animals that <em>cannot</em> think and simply react to their environment, we also know that the shallow  waters are warmer and thus the fish’s metabolism is stimulated when they move  towards the shallows at dusk. The converse is true during the daylight when  they move to deeper waters.  Unless there  are a billion fish around and tons of bait to stimulate them, I rarely feel  confident that I will crush the fish in the daytime around the Elizabeth  islands. I can take an afternoon charter and may get 15-20 bass, mostly  schoolies, with the largest maybe in the low 20 lb range.  But, at night, the fish are much more active  and the average fish is in the 30 lb. range with many 40-50 lbs fish taken on  the trolled Danny and Gibbs plugs every spring.<br />
                  </p>
                  <p>When I say that timing is everything, we have to understand  that fish do not eat all of the time. They simply can’t and if they did, they  would all be 500 lbs. Fish tend to eat in 2 – 4 movements per day. Dawn, Dusk  and the change of the tides or when it just starts moving and before it is  running hard.  When the fishing stinks, I  always fish dawn and dusk to produce a few fish. When the fishing is better,  the false dawn time (in the spring from 3:45 – 4:30 AM) will provide the best  fishing and it will peter out as the day gets brighter. When the tides coincide  with dusk on the Sow and Pigs Reef or the Devil’s Bridge (conditions  permitting), I can be pretty sure we will do well. Typically we pick at smaller  fish on the jigs until dark and then all hell breaks loose at 8:45 PM. I call  this the “witching hour” in the spring and early summer. I can very often watch  the fish rush in from the deeper water on the depth machine. This is the time  for the white Danny 3-3/4 oz deep diver. Conditions permitting, we will be  trolling 3 at this time on night. 2 down deep on 90’ of wire with a 15’ -100#  leader and one near the top on 80# braid. We often get 3 big fish on at once.  I will often look up and down the rip and all  the good charter guides have their customers doubled up.<br />
                  </p>
                  <p>When I talk about timing and periodic fish movement, anglers  need to understand that they will rarely catch fish in the same location at 9  AM as they did at 9 or 10 PM. Why is this? Because, the fish are simply not  there.  But, the fish are most likely  somewhere near-by, in deeper water, where they are basically resting. During  the day, these fish in deeper water may take live bait or a yo-yo dropped on  their nose, but they are unlikely to move more than a few feet to eat. They  tend to be a totally different animal in the daytime than they are at night.  This is why the most successful anglers around Cuttyhunk and the Vineyards west  side fish at night during the Spring and early summer. They are simply giving  themselves the advantage of trying to catch fish when they are most likely to  be ‘on the feed’.</p>
                  <p>This  is my first article for the inaugural edition of the South coast’s “Coastal  Angler”. The goal of my writing the series of articles is to teach fishing  techniques and tactics. Over the 6 months, article topics will include Trolling  Plugs, Casting eels, Tube and worm/eel, Rigging and Using Umbrella Rigs, Jigging  Techniques, and Proper &amp; Safe Boat Handling. Each article will be  specifically designed to give you some ‘take-aways’ from a 2 minute read. You  will come to know that I am a ‘keep it simple’ sort of fisherman and that I  know that technique and tactics are far more important than any magical wonder  lure.</p>
                  <br/>
                  <p>Capt. Todd MacGregor<br/>
                     Fairhaven, MA<br/>
                  </p>
                  <br/>
                  <!-- InstanceEndEditable --></div></td>
      </table>

      <table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">
        <tr>
          <td><img src="../images/Gibbs Logo.jpg" width="191" height="75"/></td>
          <td><h4>If catching fish: especially Striped Bass, Bluefish and offshore species  is what you want, <br />
          then this is the place to call and book your next fishing trip</h4></td>
          <td><img src="../images/Deep_Logo.jpg" width="166" height="78"/></td>
        </tr>
      </table>
      </tr>
      <table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">
        <tr>
           <td colspan="3" class="copyright">

               <a target="_blank" href="https://www.facebook.com/macatac.sportfishing"><img align="absmiddle" border="0" src="../images/facebook.jpg" width="25" height="24" alt="Visit us on facebook" /></a>
               <br/><br/><span style="color:#090;"><strong>Phone: 508-243-8559</strong></span>
               <br/>
              <br/>
              Email: <a class="copyright" href="mailto:macatac.sportfishing@gmail.com">macatac.sportfishing@gmail.com</a><br/>
              <a class="copyright" href="../index.html">Home</a> |
              <!--<a class="copyright" href="../boat_and_equipment.html">Our Boat</a> |-->
              <a class="copyright" href="../pictures.html">Pictures</a> |
              <a class="copyright" href="../our_trips.html">Our Trips</a> |
              <a class="copyright" href="../in_the_news.html">In the News</a> |
              <a class="copyright" href="../articles.html">Articles</a> |
              <a class="copyright" href="../directions.html">Contact &amp; Directions</a><br/>
              <span id="curr_year"></span> Copyright, MacAtac Sportfishing. All Rights Reserved. Fairhaven, MA  <br/>
              Design &amp; SEO by <a target="_blank" class="copyright" href="http://www.aediswebdesign.com">AedisWebDesign.com</a> | "Affordable & Efficient Design & Internet Services"
           </td>
        </tr>
      </table>
      <script type="text/javascript">
         <!--

         var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"../SpryAssets/SpryMenuBarDownHover.gif", imgRight:"../SpryAssets/SpryMenuBarRightHover.gif"});

         //-->

      </script>
   </body>
   <!-- InstanceEnd -->
</html>
